#component_ArUWGHoTNMlt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(1) {
	padding-left:0px !important;
	padding-right:10px !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#component_ArUWGHoTNMlt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV > DIV > DIV {
	padding-top:10px !important;
	padding-right:10px !important;
	padding-bottom:10px !important;
}
#component_ArUWGHoTNMlt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV > DIV > SPAN {
	padding-bottom:10px !important;
}
#component_ArUWGHoTNMlt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV > DIV > P {
	padding-top:10px !important;
	height:63px !important;
}
#component_ArUWGHoTNMlt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(2) {
	padding-left:0px !important;
	padding-bottom:0px !important;
	padding-top:0px !important;
}
#component_ArUWGHoTNMlt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV > DIV > DIV {
	padding-top:10px !important;
	padding-bottom:10px !important;
	padding-right:10px !important;
}
#component_ArUWGHoTNMlt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV > DIV > SPAN {
	padding-bottom:10px !important;
}
#component_ArUWGHoTNMlt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV > DIV > P {
	padding-top:10px !important;
}
#component_ArUWGHoTNMlt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(3) {
	padding-top:0px !important;
	padding-bottom:0px !important;
	padding-left:0px !important;
}
#component_ArUWGHoTNMlt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV > DIV > DIV {
	padding-top:10px !important;
	padding-bottom:10px !important;
	padding-right:10px !important;
}
#component_ArUWGHoTNMlt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV > DIV > SPAN {
	padding-bottom:10px !important;
}
#component_ArUWGHoTNMlt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV > DIV > P {
	padding-top:10px !important;
}
#component_ArUWGHoTNMlt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(4) {
	padding-bottom:0px !important;
	padding-left:0px !important;
	padding-top:0px !important;
}
#component_ArUWGHoTNMlt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV > DIV > DIV {
	padding-top:10px !important;
	padding-bottom:10px !important;
	padding-right:10px !important;
}
#component_ArUWGHoTNMlt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV > DIV > SPAN {
	padding-bottom:10px !important;
}
#component_ArUWGHoTNMlt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV > DIV > P {
	padding-top:10px !important;
}

#component_CkpWlmwNeaOZ > DIV > DIV:nth-child(2) > FORM > FIELDSET > DIV:nth-child(4) > DIV {
	padding-left:0px !important;
}
#component_CkpWlmwNeaOZ > DIV > DIV:nth-child(2) > FORM > FIELDSET > DIV:nth-child(6) > DIV {
	padding-left:0px !important;
}
#component_CkpWlmwNeaOZ > DIV > DIV:nth-child(2) > FORM > FIELDSET > DIV:nth-child(8) > DIV {
	padding-left:0px !important;
}
#component_CkpWlmwNeaOZ > DIV > DIV:nth-child(2) > FORM > FIELDSET > DIV:nth-child(9) > DIV {
	padding-left:0px !important;
}

@media screen and (max-width:1024px) {
	#component_FAKCbcHNzedt > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > A {
	font-size:14px !important;
	line-height:40px !important;
}
#component_FAKCbcHNzedt > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > A {
	font-size:14px !important;
	line-height:40px !important;
}
#component_FAKCbcHNzedt > DIV > DIV:nth-child(2) > UL > LI:nth-child(3) > A {
	font-size:14px !important;
	line-height:40px !important;
}
#component_FAKCbcHNzedt > DIV > DIV:nth-child(2) > UL > LI:nth-child(4) > A {
	font-size:14px !important;
	line-height:40px !important;
}
#component_FAKCbcHNzedt > DIV > DIV:nth-child(2) > UL > LI:nth-child(5) > A {
	font-size:14px !important;
	line-height:40px !important;
}
#component_FAKCbcHNzedt > DIV > DIV:nth-child(2) > UL > LI:nth-child(6) > A {
	font-size:14px !important;
	line-height:40px !important;
}
#component_FAKCbcHNzedt > DIV > DIV:nth-child(2) > UL > LI:nth-child(7) > A {
	font-size:14px !important;
	line-height:40px !important;
}
#component_FAKCbcHNzedt > DIV > DIV:nth-child(2) > UL > LI:nth-child(8) > A {
	font-size:14px !important;
	line-height:40px !important;
}
#component_FAKCbcHNzedt > DIV > DIV:nth-child(2) > UL > LI:nth-child(9) > A {
	font-size:14px !important;
	line-height:40px !important;
}
#component_FAKCbcHNzedt > DIV > DIV:nth-child(2) > UL > LI:nth-child(10) > A {
	font-size:14px !important;
	line-height:40px !important;
}
}
#component_BPArbmwYJCvE > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV:nth-child(2) > UL > LI > A {
	text-align:left !important;
}
#component_BPArbmwYJCvE > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV:nth-child(2) > UL > LI {
	padding-left:10px !important;
	padding-right:10px !important;
}
#component_AGArvIamPKHZ > DIV > DIV:nth-child(2) > FORM > FIELDSET > DIV:nth-child(4) > DIV {
	padding-left:0px !important;
}
#component_AGArvIamPKHZ > DIV > DIV:nth-child(2) > FORM > FIELDSET > DIV:nth-child(6) > DIV {
	padding-left:0px !important;
}
#component_AGArvIamPKHZ > DIV > DIV:nth-child(2) > FORM > FIELDSET > DIV:nth-child(8) > DIV {
	padding-left:0px !important;
}
#component_AGArvIamPKHZ > DIV > DIV:nth-child(2) > FORM > FIELDSET > DIV:nth-child(9) > DIV {
	padding-left:0px !important;
}
#component_BPArbmwYJCvE > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV:nth-child(2) > DIV {
	padding-left:0px !important;
}

@media screen and (max-width:1024px) {
	#location_CtfhbRHFcJVZ > DIV > UL > LI:nth-child(1) > DIV:nth-child(4) > DIV {
	font-size:16px !important;
}
#location_CtfhbRHFcJVZ > DIV > UL > LI:nth-child(2) > DIV:nth-child(4) > DIV {
	font-size:16px !important;
}
#location_CtfhbRHFcJVZ > DIV > UL > LI:nth-child(3) > DIV:nth-child(4) > DIV {
	font-size:16px !important;
}
#location_CtfhbRHFcJVZ > DIV > UL > LI:nth-child(1) > DIV:nth-child(5) > DIV {
	font-size:14px !important;
}
#location_CtfhbRHFcJVZ > DIV > UL > LI:nth-child(2) > DIV:nth-child(5) > DIV {
	font-size:14px !important;
}
#location_CtfhbRHFcJVZ > DIV > UL > LI:nth-child(3) > DIV:nth-child(5) > DIV {
	font-size:14px !important;
}
}
#column_1688544778297 .ls_change_lang_icon svg {
    transform: translateY(6px);
}
#column_1688544778297 .ls_change_lang_icon path {
    fill: #fff;
}
@media screen and (min-width:1441px) {
	#picture-wrap-HmKFvZGJwWNI > A > IMG {
	margin-top:-2px !important;
}
#component_CpUuPosGHNbS > DIV > DIV > DIV > SPAN > A > SPAN {
	width:0px !important;
	transform:scale(1) !important;
	transform-origin:center !important;
	font-family:Open Sans !important;
	font-size:24px !important;
	line-height:0px !important;
	padding-right:50px !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
}
#column_1775726870147 {
	transform:scale(0.8) !important;
	transform-origin:center !important;
}
#column_1777358415386 {
	margin-top:0px !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}
#component_yCpPujNORIMS > DIV {
	padding-top:0px !important;
}
#component_yCpPujNORIMS > DIV > DIV > DIV {
	padding-left:0px !important;
}
}@media screen and (max-width:768px) and (min-width:501px) {
	#component_qbUWQwHZjBAt > DIV > UL {
	background:rgb(32,18,77) !important;
}
#component_qbUWQwHZjBAt > DIV > A {
	background:rgb(142,190,72) !important;
}
}